v0.14.3 - December 14, 2018

  • This is a security release.
  • FIX: Upgrade to Go 1.11.3 in order to fix potential denial-of-service via CVE-2018-16875
  • FIX: Certificate re-use uninstallation did not work properly via the CLI command
  • MISC Environment variables for the service are now sourced from /etc/sysconfig/letsencrypt-cpanel, if it exists.